

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
16 Jan 2008 19:45:42 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.181])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0GBjcOn098192	for <[email-masked]>;
Wed, 16 Jan 2008 19:45:39 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so279992pyb.16 for
<[email-masked]>; Wed, 16 Jan 2008 03:45:38 -0800 (PST)
Received: by 10.142.49.4 with SMTP id w4mr278216wfw.167.1200483937949; Wed,
16 Jan 2008 03:45:37 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs346523wfi; Wed,
16 Jan 2008 03:45:37 -0800 (PST)
Received: by 10.140.251.1 with SMTP id y1mr487340rvh.102.1200483937409; Wed,
16 Jan 2008 03:45:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id m8si951347roe.1.2008.01.16.03.45.35; Wed,
16 Jan 2008 03:45:37 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0FD2g3d001033; Wed,
16 Jan 2008 05:45:12 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14421257 for [email-masked]; Wed,
16 Jan 2008 05:45:12 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GBjCsG009991 for
<[email-masked]>; Wed, 16 Jan 2008 05:45:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0GBj5KU028063 for
<[email-masked]>; Wed, 16 Jan 2008 05:45:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0GBj5wX026656 for
<[email-masked]>; Wed, 16 Jan 2008 05:45:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0GBj59V026655 for [email-masked]; Wed, 16 Jan 2008 05:45:05 -0600
Date: Wed, 16 Jan 2008 05:45:05 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801160017
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

735
TXPS40 PHFO 161145
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1145 UTC WED JAN 16 2008

TROPICAL CYCLONE FUNA NEAR 15.0S 165.3E AT 16/1030 UTC BASED ON
MTSAT 4 KM RESOLUTION EIR IMAGERY AND ANIMATION. POSITION ACCURATE
WITHIN 45 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 45 KT.
MOVEMENT ESTIMATED TOWARDS 090 DEGREES AT 08 KT OVER THE PAST 6
HOURS.

T2.5/3.0/D1.5/24 HOURS

REMARKS...FUNA IS LOOKING SLIGHTLY LESS ORGANIZED IN RECENT IR
IMAGERY. DATA FROM A RECENT QUIKSCAT PASS ALSO HELPED DETERMINE
POSITION OF LLCC. THE LOG10 SPIRAL HAD A WRAP OF 0.5...WHICH YIELDS
A DT OF 2.5. PT AND MET AGREE. FT BASED ON DT.

$$

HOUSTON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.